/*CSS Reset*/
/*universal selector*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*type selectors*/
nav {
	font-family: 'JetBrains Mono', monospace;
	/*font-size: 2%;*/
	background-color: #17252A;
	/*border: 2px solid white;*/
	color: #2b7a78;
	vertical-align: text-top;
	border-bottom: 2px solid white;
}

body {
	font-family: 'JetBrains Mono', monospace;
	background-color: #3AAFA9;
	color: white;
}

ul {
	list-style-type: none;
}

footer {
	color: #17252A;
}


/*multiple selectors*/
.my_name, .title {
	font-family: 'Archivo Black', sans-serif;
}

/*class selectors*/
.nav-link {
	font-size: 17px;
}

.title {
	color: #17252A;
}

.subtitle {
	color: #17252A;	
}

.paragraph {
	background-color: #17252A;
	padding: 10px;
	text-indent: 50px;
}

.card {
	background-color: #17252A;
}

.card-text {
	text-indent: 50px;
}

.contact-form {
	background-color: #17252A;
}



/*id selectors*/
#pre-footer {
	padding: 1rem;
	background-color: #17252A;
	color: #0B0B45;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

/*combinators*/
#pre-footer > div {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

/*multiple selectors*/
.img1, .img2 {
	height: 350px;
}


.img3, .img4, .img5 {
	height: 200px;
	width: 400px;
}
